/* Bundle display name */
"CFBundleDisplayName" = "Damus";
/* Bundle name */
"CFBundleName" = "damus";
/* Privacy - Face ID Usage Description */
"NSFaceIDUsageDescription" = "Локалнo удостоверение за достъп до тайния ключ";
/* Privacy - Photo Library Additions Usage Description */
"NSPhotoLibraryAddUsageDescription" = "Дарявайки Damus достъп до твоите снимки ти позволявва да запазиш снимки.";
